import { reactive, ref } from 'vue'
import { getDay } from '@/common/libraries/day'
export default {
  formData: ref({}),
  tasksChannelEnum: ref<any>([]),
  selectEdType: ref<string[]>([]),
  selectType: ref<any>([])
}
